a, a:hover {
/*color: #1a87d7;*/
}
.breadcrumbs a {
color: #de1e84;
}
h2 {
	font-weight: 300 !important;
	margin: 0 0 36px 0 !important;
}
.top-menu-right {
	float: left !important;
}
.logo {
	margin: 15px 0 0 0 !important;
}
.logo h1 a {
text-transform: lowercase !important;
font-weight: bold !important;
font-size: 40px !important;
color: #de1e84 !important;
}
.logo h1 a:hover {
font-weight: bold !important;
}
.logo img {
	max-width: 75% !important;
}
.breadcrumbs a:hover {
/*color: #1a87d7;*/
text-decoration: underline;
}
#top-navigation {
/*background-color: #1a87d7;*/
box-shadow: none !important;
}


.widget ul li a {
/*color: #1a87d7;*/
}
.block {
	margin: 0 38px 0 38px;
	width: 780px;
}
.block .hentry .post-content-right {
	width:500px;
}
.block .hentry .post-content-right h2.post-title a {
/*color: #1a87d7;*/
}
#copyright-nav ul li a {
/*color: #1a87d7;*/
}
.logo {
	width: 350px;
	height: 75px;
}
h1,h2,h3,h4,h5,h6 {
/*color: #77d100;*/
}
.still-title a {
display: block !important;
padding: 15px 20px 17px 20px;
}
.block .hentry .meta-category {
position: relative !important;
}
.wrapper {
	/*height: 80px;
	overflow: visible;*/
}
.main-content {
box-shadow: none !important;
border: none !important;
}
#upprev_box {
border-top: 5px solid #fa4b2a !important;
}
#respond #submit {
text-transform:none !important;
font-weight: 500;
}
.block.loop-single .hentry h1.post-title {
font-weight: 300;
}
.block.loop-single .hentry .post-content .post-content-left h4 {
font-weight: 600;
}
.block.loop-single .hentry .post-content .post-content-right .meta-info {
font-weight: 600;
}
.main-page-title {
font-weight: 500;
}
.footer-link-left ul li a {
text-transform:none;
}
#top-navigation .top-menu-right li .dropdown-menu.share-buttons {
width: 155px;
}
.block.loop-single .hentry .related-posts ul li {
width: 240px !important;
height: 240px !important;
}
.block.loop-single .hentry .post-content .post-content-right {
font-size: 17px;
line-height: 30px;
font-family: "Raleway", Arial, sans-serif;
width: 766px;
}
.post-content h2 {
font-size: 27px;
line-height: 30px;
padding: 20px 0 20px 0;
}
.post-content-left {
width: 190px !important;
margin-right: 0 !important;
}
.share-buttons {
padding: 25px;
background-color: #e0f0fa;
width: 115px;
}
.post-content-left a {
/*color: #1a87d7 !important;*/
text-transform: none !important;
font-size: 12px !important;
}
.random-posts {
width: 160px;
}
h3 {
padding: 12px 0 0 0;
}
#header {
	margin: 27px 0 27px 0;
}
.block.loop-single .hentry {
	padding: 38px 0 0 0 !important;
}
.block.loop-single .hentry h1.post-title {
font-size: 36px;
}
.bottom-engage {
background-color: #e0f0fa;
padding: 30px 10px 40px 10px;
margin: 40px 0 0 0;
box-shadow: 1px 23px 32px 0px #cccccc;
-moz-box-shadow: 1px 23px 32px 0px #cccccc;
-webkit-box-shadow: 1px 23px 32px 0px #cccccc;
}
.bottom-engage .dd_post_share {
margin: 0 auto;
width: 270px;
}
.bottom-engage .newsletter {
text-align: center;
margin: 30px 0px 0px 0px;
border-top: 1px solid #cccccc;
padding: 30px 0 0 0;
}
.bottom-engage .newsletter .subtitle {
text-align: left;
width: 400px;
margin: 0 0 20px 90px;
}
.bottom-engage .newsletter .required {
width: 180px;
}
.bottom-engage .newsletter .button {
width: 120px;
font-family: 'Raleway', Arial, sans-serif;
font-size: 16px;
font-weight: 500;
background-color: #fa4b2a;
color: #FFFFFF;
border: none !important;
box-shadow: none !important;
}
.bottom-engage .newsletter .button:hover {
background-color: #222222;
cursor: pointer;
}
.bottom-engage .title {
font-size: 22px;
color: #0090ff;
padding: 2px 30px 20px 10px;
font-family: 'Raleway', Arial;
text-align: center;
font-weight: 500;
}

.newsletter-widget {
background-color: #e0f0fa;
padding:20px 20px 5px 20px;
}
.newsletter-widget h6{
color: #0090ff;
font-size: 26px;
line-height: 35px;
}
.newsletter-widget .mc-field-group input {
margin: 10px 0 0 0;
width: 230px;
}
.newsletter-widget .button {
margin:10px 0 0 0;
width: 230px;
font-family: 'Raleway', Arial, sans-serif;
font-size: 16px;
font-weight: 500;
background-color: #fa4b2a;
color: #FFFFFF;
width: 254px;
border: none !important;
box-shadow: none !important;
}
.newsletter-widget .button:hover {
background-color: #222222;
cursor:pointer;
}
.breadcrumbs {
margin-bottom: 10px !important;
font-family: 'Raleway', Arial, Helvetica, sans-serif;
text-transform: uppercase;
font-size: 15px;
border-bottom: none !important;
}
.block.loop-single .hentry h1.post-title {
margin-bottom: 15px !important;
}
.custom-featured-as {
min-height: 310px;
}
.custom-featured-as .unit1, .unit2 {
padding-left: 40px;
}
.block.loop-single .hentry .featured-image {
height: 285px !important;
}

.widget_mc4wp_widget  {
background-color: #DE1E84;
padding: 6px 15px 6px 15px;
color: #FFFFFF;
font-family: 'Raleway' ,Arial,Sans-Serif !important;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
width: 270px !important;
}
.widget_mc4wp_widget .email_label {
color: #FFFFFF;

}
.subscriber_title {
font-size: 21px;
font-weight: bold;
line-height: 36px;
}
.subscriber_count {
font-size: 17px;
line-height: 35px;
}
.subscriber_button {
background-color: #00c8ff;
border: 0;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
color: #FFFFFF;
font-weight: bolder;
font-size: 20px;
text-transform: uppercase;
width: 269px !important;
font-family: 'Raleway', sans-serif;
padding: 17px;
}
#widget_crp-2 {
	margin: 0 0 15px 0 !important;
}
#widget_crp-2 ul li {

}
#widget_crp-2 a {

}
#widget_crp-2 .widget-title {
	font-size: 13px;
    text-transform: uppercase;
    line-height: 11px;
    padding: 0 0 10px 0;
    color: #999;
}
#back-top {
	bottom:1% !important;
}
/*;
.crp_related img  {
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-o-border-radius: 0px !important;
}
.crp_related li {
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-o-border-radius: 0px !important;
}
.crp_related a {
	width: 277px !important;
	height: 200px !important;
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-o-border-radius: 0px !important;
}
.crp_related .crp_title {
	padding: 15px !important;
	border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-o-border-radius: 0px !important;
	width: 246px !important;
	height: 50px !important;
}

.crp_related ul {
  list-style: none;
  float: left;
  margin: 0;
}
.crp_related li, .crp_related a {
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
}
.crp_related li {
  border: 1px solid #ddd;
}
.crp_related li:hover {
  background: #eee;
  border-color: #bbb;
}
.crp_related a {
  width: 300px;
  height: 200px;
}
.crp_related a:hover {
  text-decoration: none;
}
.crp_related img {
  max-width: 320px;
  margin: auto;
}
.crp_related .crp_title {
  position: absolute;
  height: inherit;
  bottom: 6px;
  left: 6px;
  padding: 12px;
  width: 262px; 
  color: #fff;
  font-size: 16px;
  text-shadow: #000 .1em .1em .2em;
  background: rgb(0.5, 0.5, 0.5);
  background: rgba(0, 0, 0, 0.5);
}
.crp_related li:hover .crp_title {
  background: rgb(0.2, 0.2, 0.2);
  background: rgba(0, 0, 0, 0.8);
}
*/





.crp_related {
	min-width: 270px;
}
.crp_related ul {
  list-style: none;
  float: left;
  margin: 0;
}
.crp_related li, .crp_related a {
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
}
.crp_related li {
  margin: 0 12px 12px 0;
  /*border: 1px solid #a0354e;*/
  padding: 0px;
  background-color: #f9f9f9;
  border: 1px solid #dfdfdf;
  width: 31%;
  min-height: 225px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
.crp_related li:hover {
  border-color: #bbb;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
.crp_related a {
  width: 260px;
  display: block;
}
.crp_related a:hover {
  text-decoration: underline;
}
.crp_related img {
  max-width: 270px;
  max-height: 135px;
  margin: auto;

}
.crp_related .crp_title {
  display: block;
  height: inherit;
  bottom: 0px;
  left: 0px;
  padding: 5px 10px 5px 10px;
  font-size: 15px;
  width:90%;
  min-height: 51px;
  line-height: 25px;
  text-decoration: none;
  font-family: Arial;
}
.crp_related li:hover .crp_title {
 
}


.crp_related_widget li {
	width: 100% !important;
	background-color: #f9f9f9 !important;
	border: 1px solid #dfdfdf !important;
	display: inline-block;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
.crp_related_widget li:hover {
	border: 1px solid #bbb !important;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
.crp_related_widget {
	width: 300px !important;
}
.crp_related_widget a {
	width: 100% !important;
	padding: 0 !important;
}
.crp_related_widget img {
	width: 100%;
	max-width: none !important;
	height: 98px;
}
.crp_related_widget .crp_title {
	padding: 5px 10px 5px 10px !important;
	width: 90% !important;
	/* height: 51px !important; */
	/* line-height: 25px !important; */
	display: inline-block;
	text-decoration:none !important;
	color: #de1e84;
	font-size: 15px;
}
.crp_related_widget .crp_title:hover {
	text-decoration: underline !important;
}





.top-menu-left li .dropdown-menu.categories li a {
	font-size: 17px !important;
	line-height: 22px !important;
}

.img-title {
	font-size: 22px;
	padding: 12px 0 0 0;
	line-height: 28px;
	margin: 0 0 15px 0;
	font-family: 'Raleway',Helvetica,Arial,sans-serif;
}
.in-text-ad {
	padding:140px 40px 140px 40px;
	text-align:center;
	background-color:#f5f5f5;
	margin:50px 0 50px 0;
}
.ad-top {
	margin: 8px;
}
.mfp-title p {
	text-align: center;
	padding: 5px;
	background-color: #1a87d7;
	border-radius: 5px;
}
.mfp-title a {
	font-size: 15px;
	text-decoration: underline;
	color: #fff;

}
.clear {
	clear: both;
}
.achados-title {
    background-color: #f5f5f5;
    padding: 25px 20px 25px 20px;
    /* border-radius: 5px; */
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #6eceb7;
    font-size: 26px;
    border: 3px dotted #6eceb7;
    max-width: 694px;	
}
.popular-posts {
	width: 90%;
}
.popular-posts .single-popular {
	float: left;
	width: 30%;
	margin-right: 3%;
	border: 1px solid #ebebeb;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
}
.popular-posts .single-popular .title {
	font-size: 14px;
	color: #de1e84;
}
.popular-posts .single-popular .title a {
	color: #de1e84;	
}
.bpp_button_wrapper img {
	width: auto !important;
}
@media only screen and (max-width: 959px) and (min-width: 768px) {
.still-title {
display:none;
}
.block.loop-single .hentry .related-posts ul li {
width: 191px !important;
}
.bottom-engage .newsletter .subtitle {
text-align: left;
width: 400px;
margin: 0 0 20px 110px;
}
.share-buttons.responsive {
display:none !important;
}
.custom-featured-as .unit1 {
padding-left: 142px;
}
.custom-featured-as .unit2 {
display: none;
}
	.crp_related a {
		width: 100%;
	}
	.crp_related img {
		width: 100%;
		max-width: none !important;
	}
	.crp_related .crp_title {
		width: 90%;
		font-size: 13px !important;
	}


}
@media only screen and (max-width: 767px) and (min-width: 480px) {
.still-title {
display:none;
}
.block.loop-single .hentry .related-posts ul li {
width: 418px !important;
}
.share-buttons.responsive {
display:none !important;
}
.bottom-engage .newsletter .subtitle {
text-align: center;
width:none;
margin: 0 0 20px 0px;
}
.bottom-engage .newsletter .button {
width: 180px;
}
.wp-caption.aligncenter  {
width: 420px !important;
}
.custom-featured-as .unit1 {
padding-left: 40px;
}
.custom-featured-as .unit2 {
display: none;
}
	.crp_related li {
		width: 99%;
	}
	.crp_related a {
		width: 100%;
	}
	.crp_related img {
		width: 100%;
		max-width: none !important;
	}
	.crp_related .crp_title {
		width: 90%;
		font-size: 18px;
	}

.ad-top {
	width: 417px;
	text-align: center;
}


}
@media only screen and (min-width: 1025px) {
.bpp_img_wrapper img {
	width: 580px !important;
}
}

@media only screen and (max-width: 1024px) and (min-width: 960px) {
.main-content {
	width: 978px !important;
}
.still-title {
display:none;
}
.block.loop-single .hentry .related-posts ul li {
width: 166px !important;
}
.share-buttons.responsive {
display:none !important;
}
.bottom-engage .newsletter .subtitle {
text-align: left;
width: 400px;
margin: 0 0 20px 75px;
}
.custom-featured-as .unit1 {
padding-left: 110px;
}
.custom-featured-as .unit2 {
display: none;
}
	.crp_related li {
		width: 47%;
	}
	.crp_related a {
		width: 100%;
	}
	.crp_related img {
		width: 100%;
		max-width: none !important;
	}

.bpp_img_wrapper img {
	width: 600px !important;
}

}



@media only screen and (max-width: 479px) {
.main-page-title {
	font-size: 28px !important;
	line-height: 20px !important;
	margin: 0 0 10px 0 !important;
}
.block .hentry {
	padding: 40px 10px 40px 10px;
}
.block .hentry .post-content-right {
	width: 100% !important;
}
.block .hentry .meta-category {
	position: absolute !important;
}
.block .hentry .featured-image {
	width: 100% !important;
}
.block .hentry .featured-image img {
	width: 100% !important;
}
.block .hentry .post-content-right h2.post-title {
	margin: 0 0 12px 0 !important;
}
.block .hentry .post-content-right h2.post-title a {
	font-size: 22px !important;
}
.still-title {
display:none;
}
.block.loop-single .hentry .related-posts ul li {
width: 258px !important;
}
.share-buttons.responsive {
display:none !important;
}
.bottom-engage .newsletter .subtitle {
text-align: center;
width:100%;
margin: 0 0 20px 0px;
}
.bottom-engage .newsletter .button {
width: 202px;
}
.wp-caption.aligncenter  {
width: 300px !important;
}
.logo {
width: 310px !important;
text-align: center;
margin: 26px 0 0 0 !important;
}
.logo img {
max-width: 70% !important;
}
.adsense-midtext {
margin: 0px !important;
}
.custom-featured-as .unit1 {
padding-left: 0px;
}
.custom-featured-as .unit2 {
display: none;
}
.top-menu-right {
display: none;
}
.main-content {
	width: 100% !important;
}
#content {
	width: 100% !important;
}
.post-content .post-content-right {
 width: 305px !important;
 font-size: 14px !important;
 line-height: 24px !important;
 width: 100% !important;
}
.block.loop-single .hentry .post-content {
	width: 100% !important;
}
.block {
	width: 100% !important;
	margin: 0 0px 0 0px !important;
}
.block.loop-single .hentry h1.post-title {
	font-size: 24px !important;
	line-height: 32px !important;
}
h2 {
	font-size: 18px !important;
	line-height: 32px !important;
}
.img-title {
	font-size: 16px !important;
	line-height: 19px !important;
}
.in-text-ad {
	padding: 0 0 0 0 !important;
}
#header {
	margin: 3px 0 3px 0 !important;
}
.breadcrumbs {
	font-size: 11px !important;
}
.block.loop-single .hentry {
	padding: 26px 10px 0 10px !important;
}
.logo h1 a {
	font-size: 30px !important;
}
.ad-top {
	margin: 0 !important;
	width: 100%;
	text-align: center;
}
.related-h3 {
	text-align: center;
    margin: 0 0 40px 0;
}
	.crp_related ul {
		width: 265px;
		text-align: center;
		margin: 0 auto !important;
		float: none !important;
	}
	.crp_related li {
		width: 99%;
	}
	.crp_related a {
		width: 100%;
	}
	.crp_related img {
		width: 100%;
		max-width: none !important;
	}
	.crp_related .crp_title {
		width: 90%;
		font-size: 18px;
	}


}
